BSCALC(1)

NAME
bscalc - manual page for bscalc 2.12

DESCRIPTION
usage: bscalc [-h] [--version]

    [-u {B,KiB,MiB,GiB,TiB,PiB,EiB,KB,MB,GB,TB,PB,EB}] [-b] [-k] [-m] [-g] [-t] [-p] [-e] [--KB] [--MB] [--GB] [--TB] [--PB] [--EB] [-H] EXPRESSION_PART [EXPRESSION_PART ...]

  positional arguments:

    EXPRESSION_PART

  options:

-h, --help
    show this help message and exit

--version
    show program's version number and exit

-u {B,KiB,MiB,GiB,TiB,PiB,EiB,KB,MB,GB,TB,PB,EB}, --unit {B,KiB,MiB,GiB,TiB,PiB,EiB,KB,MB,GB,TB,PB,EB}
    Unit to show the result in

-b, -B
    Show result in bytes

-k, -K, --KiB
    Show result in KiB

-m, -M, --MiB
    Show result in MiB

-g, -G, --GiB
    Show result in GiB

-t, -T, --TiB
    Show result in TiB

-p, -P, --PiB
    Show result in PiB

-e, -E, --EiB
    Show result in EiB

--KB
    Show result in KB

--MB
    Show result in MB

--GB
    Show result in GB

--TB
    Show result in TB

--PB
    Show result in PB

--EB
    Show result in EB

-H, --human-readable
    Show only single 'best' result

Report issues at https://github.com/storaged-project/libbytesize/issues